@font-face {
	font-family: 'AquilineTwo';
	src: url('font/AquilineTwo.ttf');
	src: url('font/AquilineTwo-webfont.woff');
	/* Following notes from creator of AquilineTwo font: */
	/* Manfred’s fonts are free for private and charity use. They are even free for commercial use – but if there’s any profit, pls make a donation to organizations like Doctors Without Borders.

These fonts can NOT be included in any compilation CDs, disks or products, either commercial or shareware unless prior permission granted.

All typefaces were created by Manfred Klein 2001-2008.*/
}
a {
	font-size: 150%;
	font-family: Georgia, serif;
	padding: 0 5px 0;
	margin: 5px 5px 5px 5px;
	border-style: ridge;
	border-radius: 15px;
	border-color: black;
	text-decoration: none;
	color: black;
	background: DarkGoldenrod;
	text-align: center;
	}
body {
	background: BurlyWood;
}
header {
	background: BurlyWood;
}
.head_c {
	background: BurlyWood;
	display: block;
	position: relative;
	padding: 0px;
	margin: 0px;
}
#header1 {
	font-family: AquilineTwo;
	font-size: 300%;
	display: block;
	position: relative;
	left: 200px;
	width: 60%;
	padding-bottom: 15px;
	border-bottom: solid;
}
.body_c {
	background: BurlyWood;
	font-family: Garamond;
	display: block;
	position: relative;
	left: 200px;
	width: 60%;
	padding: 0px;
	margin: 5px;
	height: 100%;
}
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
h3 {
	text-align: center;
}
h4 {
	text-align: center;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0 0 0 30px;
}
li {
	padding: 10px 0px 10px;
}	
.no_buttons {
	font-size: 100%;
	font-family: Garamond;
	padding: 0;
	margin: 0;
	border-style: none;
	background: none;
	color: blue;
	text-decoration: underline;
}
.foot_c {
	font-family: Helvetica;
	border-style: ridge;
	border-radius: 15px;
	border-color: black;
	background: Goldenrod;
	text-align: center;
	position: relative;
	bottom: 0;
	left: 200px;
	width: 60%;
	height: 15%;
	display: block;
	float: both;
}

.web_cred::after {
content: "Website ©2017-2020 B.P. Otto.  All rights reserved.";
}

.web_cred_esp::after {
content: "Retejo ©2017-2020 B.P. Otto.  Ĉiuj rajtoj rezervitaj.";
}

.update::before {
	content:"\2626";
	position: absolute;
	left: 5px;
	margin: 0 0 0 5px;
}

.poems {
	white-space: pre-wrap;
}

.poems_c {
	white-space: pre-wrap;
	text-align: center;
}

.source {
	font-size: 70%;
}

.title {
	text-align: center;
	font-style: italic;
	white-space: pre-wrap;
}

.intro {
	font-size: 75%;
}
.nav_bar {
	float: left;
	width: 200px;
	padding: 5px;
	margin: 0;
	margin-right: 20%;
	position: fixed;
}